petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSRosWGetType

Get the type of Rosenbrock-W scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRosWGetType(TS ts,TSRosWType *rostype)

Logically collective

### Input Parameter

ts -timestepping context

### Output Parameter

rostype -type of Rosenbrock-W scheme

### See Also

TSRosWGetType()

### Level

intermediate

### Location

src/ts/impls/rosw/rosw.c

### Implementations

TSRosWGetType_RosW in src/ts/impls/rosw/rosw.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages